<table class="table">
    <caption>Your order</caption>

    <thead>
        <tr>
            <th>Item</th>
            <th>Price</th>
            <th>Quantity</th>
            <th>Total</th>
        </tr>
    </thead>
    <tbody>

    <?php print theme( 'fulcrm_shoppingcart_transaction_items', array( 'items' => $transaction[ 'lineitems' ] ) ); ?>

    </tbody>

    <tfoot>
        <tr>
            <th colspan="3">
                Total
            </th>
            <th>
                <?php print $transaction[ '_price' ][ 'format_total' ]; ?>
            </th>
        </tr>
        <tr>
            <td><a class="btn btn-success" href="<?php check_plain( variable_get( 'fulcrm_shoppingcart_proceed_url', url('<front>') ) )?>"><?php print check_plain( variable_get( 'fulcrm_shoppingcart_proceed_text', '' ) ); ?></a></td>
            <td colspan="2">&nbsp;</td>
            <td class="text-right"><?php foreach ( ( $transaction[ '_paymentmethods' ][ 'preferred' ] + $transaction[ '_paymentmethods' ][ 'other' ] ) as $paymentmethod ): ?><a class="btn btn-primary" href="<?php print $paymentmethod[ 'payment_url' ]; ?>"><?php print check_plain( $paymentmethod[ 'name' ] ); ?></a><?php endforeach; ?></td>
        </tr>
    </tfoot>
</table>
